Subject: Re: [RFC/PATCH 2/2] gitweb: Add an option to show size of blobs in the tree view

From: Jakub Narebski <[email-masked]>
Date: Thu, 2 Aug 2007 12:47:07 +0200

Junio C Hamano wrote:

> Personally, this late in the game, I would be more interested in
> resolving the File::Find() stuff, which has been a real issue in
> the field, than the compressed transfer one.

I posted my tentative Ack, haven't I?

I guess that your solution is good, and doesn't have any drawbacks,
besides perhaps a tiny little bit of lost performance. So I think
that you should just commit this...

As to the new stuff: I think I postpone large changes, like blob
size in tree view, or links to no merges and first parent 
log/shortlog/history view, or list form of two pipelines we have in 
gitweb, or HTML cleanup, etc. after the v1.5.3 release.

-- 
Jakub Narebski
Poland